Lucene search

K
cvelistMitreCVELIST:CVE-2016-10851
HistoryAug 01, 2019 - 2:48 p.m.

CVE-2016-10851

2019-08-0114:48:24
mitre
www.cve.org

0.001 Low

EPSS

Percentile

22.7%

cPanel before 11.54.0.4 allows self XSS in the WHM PHP Configuration editor interface (SEC-84).

0.001 Low

EPSS

Percentile

22.7%

Related for CVELIST:CVE-2016-10851